@font-face {
    font-family: "iconfont";
    /* Project id  */
    src: url('iconfont.ttf?t=1683976845958') format('truetype');
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 24px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right: 6px;
    color: #fff;
}

.iconfont:hover {
    color: #324277;
}

.icon-Youtube-fill,
.icon-instagram-fill {
    font-size: 28px;
}

.icon-Youtube-fill:before {
    content: "\e883";
}

.icon-instagram-fill:before {
    content: "\e88f";
}

.icon-facebook:before {
    content: "\e64e";
}

.icon-line:before {
    content: "\e6fb";
}